Subject: Re: config for merging master to test branch

From: Daniel Convissor <[email-masked]>
Date: Tue, 29 Dec 2009 11:43:44 -0500

Hello Again Folks:

On Mon, Dec 28, 2009 at 06:38:39PM -0500, Daniel Convissor wrote:
> 
> Now, here's the question.  I want to go back into the testing directory 
> and do a "git pull" and have the changes from master automatically merged 
> into my test branch in one step, without having to do an explicit set of 
> checkouts and merges.

I found this is possible by being in the "test" checkout and calling
"git pull origin master".  Is this the best way to do it?

Thanks,

--Dan

-- 
 T H E   A N A L Y S I S   A N D   S O L U T I O N S   C O M P A N Y
            data intensive web and database programming
                http://www.AnalysisAndSolutions.com/
 4015 7th Ave #4, Brooklyn NY 11232  v: 718-854-0335 f: 718-854-0409